#common{
	width:100%;
	margin:0px auto;
	padding:0px;
	background:#ffffff;
	color:#000000;
	text-align:center;
}

a.global:link, a.global:active, a.global:visited, a.global:hover { top:0px;left:0px; border:none; background:#ffffff; font-size:12px; color:#000000; text-decoration: underline; }

.global{ color:#000000; }

